@font-face {
    font-family: 'Calibri, Verdana, Ariel, sans-serif';
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Calibri, Verdana, Ariel, sans-serif';
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'Calibri, Verdana, Ariel, sans-serif';
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Calibri, Verdana, Ariel, sans-serif';
    font-weight: normal;
    font-style: normal;

}